---
apiVersion: image.openshift.io/v1
items: []
kind: ImageStreamList
metadata:
  resourceVersion: "54295"
  selfLink: /apis/image.openshift.io/v1/namespaces/openshift-apiserver-operator/imagestreams
